.kontaqti{
 background: #467549;  
}
.kontaqti h1{
 background: #467549;
 color: #fff;  
 padding-left:15px;    
}
/*.contact-address:hover, .contact-address a:hover, .email a:hover{
color:  #467549; 
 background: #467549;
}*/
.col_1_2 p{
color: #fff;
}
.col_1_2 p label{
color: #fff;
}
.laurus_container {
background:#467549;
margin-top: -40px;
margin-bottom: -20px;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.morb{
  width: 100%;
  position: absolute;
  bottom: -80px;
  text-align: center;
}
.slides{
  border: 5px solid #fff;
}

.statiebi{
box-sizing:border-box;
 color:#fff !important;
background: #467549;
padding-left:15px; 
padding-right:15px; 
/*overflow:auto;  
 height:800px;   */ 
    margin-top:20px;
    margin-bottom:20px;

}
.statiebi p{   
   color:#fff !important;
   padding-left:25px; 
padding-right:35px; 
}

#dle-captcha a{
 color:#fff; 
}

.laurus_works{
	background:#fff;
}

.col_3_4{
 padding:0 20px; color:#fff;
 width:890px;       
    }
 .col_3_4 a{
    color:#fff;    
   }  
.col_1_3 {
  width: 285px;
  float: left;
  margin: 20px 5px 20px 18px;
  
}

.col_1_3  img {
margin: 5px 0px 15px 5px;
width: 275px;
}
.laurus_works p{
  box-sizing:border-box;
 background:#fff;
 padding:-10px;
}
.features{
 padding-left: 5px; 
  font-size: 12px;  
}
.col_1_2{
box-sizing:border-box;
padding:0 20px;  
   color:#fff; 
}
.col_1_2 p{
color:#fff;
}	
.col_1_2 a{
color:#fff;
}	
#tetri{
color:#fff;
}
#tetri a{
color:#fff;
}
.tetri{
color:#fff;
}
.tetri a{
color:#fff;
}
.flag{
  margin-top: 10px;
}
.flag a{
  float: left;
}
.flag p{
  float: right;
}
.headdate {
  font-size: 15px;
  color: #539f09; /*#F8E801;*/
  float: right;
  height: 20px;
  line-height: 22px;
/*  padding-top: 5px; */ 
  padding-left: 0px;
}

.baseform{
/* float:right; */
}
.tableform{
padding-top:30px;
}
.label{
  font-size: 16px;
  color:#fff;
}

@media only screen and (max-width: 959px) and (min-width: 768px){
.recent_works ul li {
  width: 229px !important;
  height: 181px !important;
}
p iframe{
  width: 280px;
  height:250px;
}        
}

@media only screen and (max-width: 959px) and (min-width: 768px){
.recent_works ul li {
  width: 229px !important;
  height: 181px !important;
}
.main-menu {
  margin: 120px 0 30px 0;
  float: left;
}          
  .col_3_4{
 width:690px;       
    }          
}

 @media screen and (max-width:767px) {
 .ena li img {
 width: 18px;
}
.social-links img{
width: 18px;
}
.recent_works {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  height: 320px !important;
}

.laurus_works1 ul li{
height: 260px  !important;
}
.col_3_4{
 width:400px;       
    } 
    p iframe{
  width: 280px;
  height:250px;
}          
 }

@media only screen and (max-width: 767px) and (min-width: 480px){
.recent_works ul li {
  width: 400px !important;
  height: 322px !important;
  margin: 0 0 60px 0;
}
 .tableform table{
margin-left:-50px;  
}       
}

 @media screen and (max-width:479px) and (min-width: 320px){
    .col_1_3 {
  width:285px;
  float: left;
  margin: 5px 0px 5px 7px;  
}            
                                       
.ena{
  left: 66%;      
 }            
.ena li img {
 width: 18px;
}
.social-links img{
width: 18px;
}
.headdate{
font-size:12px;
padding-left: 0px;    
}  

.recent_works {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  height: 200px !important;
}

.laurus_works1 ul li{
height: 175px  !important;; 
}
    
.ruka{
   width: 285px;
}
.baseform{
  width: 285px;
}    
 .col_3_4{
 width:280px;       
} 
.statiebi{
border:0px solid #467549;
margin-left:-5px;    
}
p iframe{
  width: 285px;
  height:250px;
}
.baseform{
  float: left;
}
    }

@media screen and (max-width:320px) {
.col_3_4{ 
 margin-left:-10px;  
 padding:5px;            
 width:210px;          
}        
.ena{
left: 66%;   
}
p iframe{
  width: 200px;
  height:200px;
}
.inputText {
 width: 50px;
}  
        p{
         width: 200px;
        }  
.social-links img{
width: 18px;
}
}
